View Single Post
  #43  
Old 04-21-2017, 05:04 AM
  neonrider's Avatar 
neonrider neonrider is offline
 

X-Adept
  
Join Date: Oct 2005
Location: Europe
Posts: 631
 

Default Re: PHP 5.4 compatibility for older versions of X-Cart (4.0.19; 4.1.12)

No problem, the thread is dead anyway.
__________________
X-Cart Gold - 4.1.9
X-Cart Gold - 4.7.8 (U/C)
Windows 8.1 (ignored W10)
Reply With Quote